Subject: re: Gregory Power Partners Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 04:12:00 -0800 (PST)

As per my discussion with Leigh Searcy, attached is a redline version of the 
Gregory Power Partners Confidentiality Agreement.  I will fax and/or Federal 
Express  you an executed copy of the revised CA today, so that if you are 
satisfied with the changes, we can meet the January 5 deadline.  If there are 
issues that you would like to discuss regarding the CA please call me or 
email me today at 713 345 3613 or call Michelle Parks or myself at 713 249 
3745 (cell phone) tomorrow.  We will be out of the office tomorrow but will 
do the best we can to make any changes while on the road..

Thanks,
Chris Ahn